struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Paul Saumets" <paul.saum...@merge-solutions.com>
Subject Re: [s2] how to upgrade to 2.0.6
Date Tue, 27 Feb 2007 21:50:01 GMT
Well,

For each previous release I've just created a brand new user library (I use Eclipse) and imported
the latest libraries from the build.

Eg.
I'll have various folders where I have unarchived the latest builds
Struts-2.0.1
Struts-2.0.4
Struts-2.0.6

In Eclipse I just create a user library for each of the builds and import the /lib folder
in those builds to my user library.

It then simply just becomes a matter of dropping the old user library from my project and
adding the new one to the build path.

don't know if that helps :)

Regards,
Paul
  _____  

From: walidito [mailto:walid.hajeri@sgcib.com]
To: user@struts.apache.org
Sent: Tue, 27 Feb 2007 16:44:43 -0500
Subject: [s2] how to upgrade to 2.0.6


  I have alreasy start my project with 2.0.1 and it is working well.
  However, I'd like to upgrade to 2.0.6.
  Can someone explain me how to do it ?
  
  thanks
  -- 
  View this message in context: http://www.nabble.com/-s2--how-to-upgrade-to-2.0.6-tf3304713.html#a9192617
  Sent from the Struts - User mailing list archive at Nabble.com.
  
  
  ---------------------------------------------------------------------
  To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
  For additional commands, e-mail: user-help@struts.apache.org
  
    
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message